polarssl: update to version 1.3.4 and add openssl compat patch
[openwrt.git] / .gitattributes
1 * -text